#u352
{
	border-style: none;
	border-color: transparent;
	background-color: #FFEFBF;
	position: relative;
}

#u1797,#u2014,#u1848,#u1851,#u1853,#u1906,#u519
{
	position: relative;
}

#u431
{
	border-style: none;
	border-color: transparent;
	background-color: #FFCDC1;
	position: relative;
}

#u430-24
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u430-2,#u430-3
{
	font-size: 16px;
}

#u430-41,#u1142-4
{
	line-height: 1.75;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
}

#u430-24  span,#u430-24  a,#u430-24  span,#u430-24  a,#u430-24  span,#u430-24  a,#u430-24  span,#u430-24  a,#u430-24  span,#u430-24  a,#u430-24  span,#u430-24  a,#u430-24  span,#u430-24  a,#u430-24  span,#u430-24  a,#u430-24  span,#u430-24  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.75;
}

